﻿
@media only screen and (max-width: 1680px){}
@media only screen and (max-width: 1366px){
	.public-list{
		height: 480px;
	}
}
@media only screen and (max-width: 1280px){
	.public-list{
		height: 450px;
	}
	.footer-map,
	.footer-box{
		width: 50%;
	}
	.footer-info-box{
		width: 100%;
	}
	.footer-info{
		padding-left: 0;
	}

}
@media only screen and (max-width: 1200px){
	.public-list {
	    height: 415px;
	}
	.footer-info-logo{
		width: 150px;
	}
	.footer-info{
		width: calc(100% - 150px);
	}
	.web{
		letter-spacing: 1px;
	}
	.public-list {
	    height: 380px;
	}
	.index-logo-box{
		width: 220px;
	}

	.index-logo{
		width: 120px;
	}
	.index-logo-slong2{
		width: 61px;
		letter-spacing: 8px;
		padding: 0;
	}
	.house-list-box{
		width: 95%;
	}

}
@media only screen and (max-width: 800px){

	.idea-info-article{
		width: 750px;
		line-height: 3.1;
	}
	.public-list {
	    height: 290px;
	}
	.contact-box{
		width: 750px;
	}
	.contact-info-form li{
		width: 350px;
	}
	.footer-info-logo{
		width: 170px;
		margin: 0 auto;
		display: block;
	}
	.footer-info {
	    width: 100%;
	    text-align: center;
	    display: block;
	}
	.idea-box{
		margin-top: 40px;
	}
}
@media only screen and (max-width: 750px){
	.index-logo-box{
		width: 140px;
	}
	.index-logo{
		width: 70px;
	}
	.index-logo-slong2{
		width: 50px;
		font-size: 16px;
	}
	.index-logo-line2{
		height: 90px;
		top: 0px;
    	left: 75px;
	}
	.index-logo-slong1{
		width: 80px;
	}
	.index-banner-slong, .index-video-slong{
		font-size: 20px;
	}
	.header-style2 .rwd-menu{
		width: 40px;
		height: 40px;
		padding: 13px 0;
	}
	.rwd-menu span:nth-child(even){
		margin: 6px auto;
	}
	.about-h1{
		font-size: 18px;
		letter-spacing: 3px;
	}
	.idea-info-article{
		height: 285px;
		line-height: 2;
	}
	.idea-box{
		height: 550px;
	}
	.idea-box.active .idea-info-article p{
		height: 420px;
	}
	.idea-info-article{
		width: 520px;
	}
	.contact-box{
		width: 480px;
	}
	.contact-info-form li{
		width: 100%;
		float: none;
	}
	.contact-title{
		padding: 30px 0;
	}
	.contact-textarea textarea{
		height: 120px;
	}
	.contact-info-form li{
		margin-bottom: 20px;
	}
	.footer-map, .footer-box {
		width: 100%;
		float: none
	}
	.footer-map{
		height: 280px;
	}
	.footer-box{
		height: inherit;
	}
	.footer-info li{
		padding-bottom: 10px;
	}
	.footer-info{
		padding-bottom: 10px;
	}

}
@media only screen and (max-width: 480px){
	.idea-title{
		font-size: 24px;
	}
	.house-list-title{
		font-size: 26px;
	}
	.house-box{
		padding: 30px 0;
	}
	.house-list-box{
		padding-bottom: 0;
	}
	.idea-p,
	.idea-list-p,
	.idea-p,
	.house-list-p{
		font-size: 16px;
		text-align: left;
	}
	.index-logo-box{
		width: 100%;
		display: block;
		float: none;
		height: inherit;
	}
	.about-list{
		font-size: 14px;
		text-align: left;
	}
	.index-logo{
		display: inline-block;
	}
	.index-logo-slong{
		width: 140px;
		margin-top: 0;
		display: inline-block;
	}
	.index-logo-mid{
		display: block;
	}
	.index-logo-slong{
		width: 170px;
		vertical-align: middle;
		padding-left: 5px;
	}
	.index-logo-line{
		margin-bottom: 0;
	}
	.index-logo-line2{
		height: 60px;
	}
	.logo-box{
		padding: 10px;
		box-sizing: border-box;
		padding-right: 0;
	}
	.contact-box {
	    width: 300px;
	}
	.index-logo-slong2{
		width: 80px;
		letter-spacing: 2px;
	}
	.index-banner-list, .index-video-box, .index-video, .index-video-bg, .index-banner-box {
	    height: 230px;
	}
	.index-logo {
	    width: 45px;
	}
	.index-logo-slong1{
		padding-bottom: 5px;
	}
	.about-box{
		padding: 10px;
		box-sizing: border-box;
	}
	.idea-info-logo{
		width: 80px;
		left: calc(50% - 40px);
		top: -58px;
	}
	.idea-info-article{
		writing-mode: inherit;
		line-height: inherit;
		height:  inherit;
	}
	.idea-box.active .idea-info-article p{
		height:  inherit;
		display: block;
		text-align: justify;
		padding-bottom: 5px;
	}
	.idea-box {
	    height: inherit;
	}
	.idea-info-article{
		padding: 0 10px;
		box-sizing: border-box;
		padding-top: 75px;
		padding-bottom: 20px;
		letter-spacing: 2px;
	}
	.public-list {
	    height: 260px;
	}
	.about-p{
		letter-spacing: 2px;
	}
	.about-h1 span{
		width: 21px;
	}
	.rwd-menu span:nth-child(4){
		top: -15px;
	}
	.dt-loading-2{
		pointer-events: none;
	}
	.loading-logo-box{
		margin-bottom: 80px;
	}
}
@media only screen and (max-width: 320px){
	.contact-box{
		width: 95%;
	}
	.web {
	    letter-spacing: 0;
	}
}